读取版本链
GET
读取实体的全部版本,按版本链从首版到当前版排列,不分页。
entityId*string实体的 EntityId。
Format
uuid实体的全部版本。
application/json- response
versions*array<>curl -X GET 'https://example.com/api/entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions'Example Response
{ "versions": [ { "entityId": "156e622c-6cdf-4c27-9bc9-2f2db69919f5", "versionId": "14707576-2549-4848-82ed-f68f8a1b47c7", "previousVersionId": "de7aac6a-ef9d-4693-9e70-ffd12c3baa44", "category": "observation", "schemaVersionId": "6856dbc6-454b-45a1-a35b-52f2061b8dca", "recordedAt": "2019-08-24T14:15:22Z", "content": { "observerVersionId": "3a060ba7-4648-481d-8ee6-147a347a183b", "contentVersionId": "a5a27b60-1951-4448-8e45-5c887f120534", "inputSetVersionId": "0ffd8fea-521d-4052-adc0-e732666ff823", "startAt": "2019-08-24T14:15:22Z", "endAt": "2019-08-24T14:15:22Z", "timeZone": "string" } } ]}